<?php
if(!defined("root")){define("root",$_SERVER['DOCUMENT_ROOT']);}
if (!defined("absDom")) {
	define("absDom", $absDom);
}




c('<meta charset="utf-8">');
c('<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1">');
c('<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />');
c('<meta http-equiv="content-language" content="ID">');
c('<meta http-equiv="content-language" content="ID-ID">');

c('<title>Hello, AMPs</title>');
#c('<link rel="canonical" href="http://bolabom88.com/">');

c('<meta property="og:locale" content="en_US" />');
c('<meta property="og:type" content="website" />');
c('<meta property="og:title" content="Online Casino - Looking for entertainment? The answer is Mr Green" />');
c('<meta property="og:description" content="Imagine the most thrilling online casino games at one place. We welcome you to the multi-award winning online casino! Sign up today and we double your deposit +200 Free spins." />');
c('<meta property="og:url" content="https://www.mrgreen.com" />');
c('<meta property="og:site_name" content="Mr Green" />');

c('<meta name="twitter:card" content="summary" />');
c('<meta name="twitter:description" content="Imagine the most thrilling online casino games at one place. We welcome you to the multi-award winning online casino! Sign up today and we double your deposit +200 Free spins." />');
c('<meta name="twitter:title" content="Online Casino - Looking for entertainment? The answer is Mr Green" />');

c('<meta name="robots" content="index, follow" />');
c('<meta name="revisit-after" content="1 days"/>');

c('<link rel="shortcut icon" href="/img/amp_favicon.120.png">');
c('<meta name="apple-mobile-web-app-capable" content="yes">');
c('<link rel="apple-touch-icon" sizes="120x120" href="/img/amp_favicon.120.png">');
c('<link rel="apple-touch-icon" sizes="152x152" href="/img/amp_favicon.152.png">');
c('<link rel="apple-touch-icon" sizes="167x167" href="/img/amp_favicon.167.png">');
c('<link rel="apple-touch-icon" sizes="180x180" href="/img/amp_favicon.180.png">');


/*
c('<script type="application/ld+json">');
	{
		"@context":"https:\/\/schema.org",
		"@type":"WebSite",
		"@id":"#website",
		"url":"http:\/\/bolabom.com\/",
		"name":"BolaBom",
		"potentialAction":
		{
			"@type":"SearchAction",
			"target":"https:\/\/www.mrgreen.com\/?s={search_term_string}",
			"query-input":"required name=search_term_string"
		}
	}
c('</script>');
c('<script type="application/ld+json">');
	{
		"@context":"https:\/\/schema.org",
		"@type":"Organization",
		"url":"https:\/\/www.mrgreen.com\/",
		"sameAs":[],
		"@id":"https:\/\/www.mrgreen.com\/#organization",
		"name":"Mr Green ltd",
		"logo":"https:\/\/www.mrgreen.com\/app\/uploads\/Mr-Green-Logo-Bonus-Message-Thumbnail.jpg"
	}
c('</script>');
*/
c('<script type="application/ld+json">');
	c('{');
		c('"@context":"http://schema.org",');
		c('"@type":"WebSite",');
		c('"url":"http://bolabom.com/",');
		c('"author":{');
			c('"@type":"Organization",');
			c('"name":"Bolabom"');
		c('},');
		c('"creator":{');
			c('"@type":"Organization",');
			c('"name":"Bolabom"');
		c('},');
		c('"copyrightHolder":{');
			c('"@type":"Organization",');
			c('"name":"Bolabom"');
		c('},');
		c('"copyrightYear":2016,');
		c('"keywords":"Agen Judi Online Terpercaya",');
		c('"description":"Agen Judi Online Terpercaya",');
		c('"image":[');
			c('"logo.jpg",');
			c('"logo2.jpg"');
		c(']');
	c('}');
c('</script>');
#c('<style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript>');
#c('<style amp-custom>');
#	#c('/* any custom style goes here */');
#	require(root."/css/bootstrap-amp.php");
#	require(root."/css/custom-style.php");
#c('</style>');
#c('<script async custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js"></script>');
?>